.group-flexbox {
    display: flex; 
    width: 1000px;
    flex-direction: column;
    margin: auto;
    color: white
}

.list-container {
    display: flex;
    max-width: 600px;
    width: 100%;
    flex-flow: row nowrap;
    margin: auto;
    margin-top: 1em;
}

#list-header {
    border-bottom: 1px solid white;
}

#member-list {
    margin: auto;
    width: 100%;
    height: 100%;
    border: 2px solid black
}

#actions-sidebar {
    padding: 10px;
    /* border-radius: 10px;
    flex-flow: column nowrap; */
}

#btn-group {
    display: flex;
    flex-flow: column nowrap;
}

.card-actions {
    width: 100%;
    text-align: right;
    border-top: 1px solid gray;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
}

mat-list-item {
    transition: background-color 1s;
}
mat-list-item:hover {
    background-color: rgb(49, 49, 49);
}

.list-item {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.modal-background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	justify-content: center;
	align-items: center;
}

.display-flex {
    display: flex;
}

#modal {
    width: 100%;
    max-width: 500px;
    height: 60vh;
    background-color: rgb(48, 48, 48);
    color: white;
    font-size: 1.5em;
    text-align: left;
    padding: 20px;
    overflow: auto;
}

mat-form-field {
    width: 100%
}

.file-input {
    display: none;
}

.image-banner {
    overflow: auto;
    width: 100%;
    height: 75px;
    margin: auto;
    margin-bottom: 10px;
}

img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}
